package com.gic.haoban.manage.api.dto.hm;

import java.io.Serializable;

/**
 * @author xuwenqian
 * @date 2022/7/15 14:40
 */
public class HmStoreDTO implements Serializable {
    private static final long serialVersionUID = -5700709557914308777L;
    private String storeId;
    private String storeName;
    private String storeCode;

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }
}
